List Finetunes
GET/accounts/{account_id}/ai/finetunes
Lists all fine-tuning jobs created by the account, including status and metrics.
Security
API Token
The preferred authorization scheme for interacting with the Cloudflare API. Create a token.
Example:
API Email + API Key
The previous authorization scheme for interacting with the Cloudflare API, used in conjunction with a Global API key.
Example:
The previous authorization scheme for interacting with the Cloudflare API. When possible, use API tokens instead of Global API keys.
Example:
Accepted Permissions (at least one required)
List Finetunes
curl https://api.cloudflare.com/client/v4/accounts/$ACCOUNT_ID/ai/finetunes \
-H "Authorization: Bearer $CLOUDFLARE_API_TOKEN"{
"result": {
"id": "182bd5e5-6e1a-4fe4-a799-aa6d9a6ab26e",
"created_at": "2019-12-27T18:11:19.117Z",
"model": "model",
"modified_at": "2019-12-27T18:11:19.117Z",
"name": "name",
"description": "description"
},
"success": true
}Returns Examples
{
"result": {
"id": "182bd5e5-6e1a-4fe4-a799-aa6d9a6ab26e",
"created_at": "2019-12-27T18:11:19.117Z",
"model": "model",
"modified_at": "2019-12-27T18:11:19.117Z",
"name": "name",
"description": "description"
},
"success": true
}